
QGIS Application - Bug report #21317

Text Style Background transparency

2019-02-20 09:08 AM - Gerd Dreier

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.4.4 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 29135

Description

the Text background transparency is only saved in the projectfile if it is zero or one hundred percent. 

After open the projeftfile again it will be zero if it is lower than one hundred percent.

History

#1 - 2019-02-20 10:26 AM - Gerd Dreier

The same result is achieved when I export a layout.

#2 - 2019-02-20 11:07 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category changed from Symbology to Map Composer/Printing

This is about the map composer, correct?

#3 - 2019-02-20 11:36 AM - Nyall Dawson

I can't reproduce - can you share step by step approach to reproduce?

#4 - 2019-03-08 10:57 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Closing for lack of feedback.
